<?php
/*
folders.help

This is the help for the folders screen.

*/
$help->add(
	FOLDERS_HELP_SUBSCRIBE,
	'Abonner',
	'Dette tillader dig at abonnere på en IMAP mappe på mail serveren. Dette er brugbart, når du skal organisere dine email meddelelser i kategorier, og gemme meddelelser i seperate mapper. For at gøre dette, kunne du bruge et serverbaseret værktøj som procmail eller maildrop. For mere information om at sortere dine mails, kontakt din mail-server administrator.'
);
$help->add(
	FOLDERS_HELP_UNSUBSCRIBE,
	'Afmelde',
	'Denne giver dig lov til at afmelde en IMAP mappe på mail serveren.'
);
$help->add(
	FOLDERS_HELP_CREATE,
	'Opret',
	'Denne giver dig lov til at oprette en IMAP mappe på mail serveren.'
);
$help->add(
	FOLDERS_HELP_RENAME,
	'Omdøb',
	'Dette giver dig lov til at omdøbe en eksisterende IMAP mappe på mail serveren.'
);
$help->add(
	FOLDERS_HELP_DELETE,
	'Slet',
	'Dette giver dig lov til at slette en eksisterende IMAP mappe på mail serveren.'
);
?>
